Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Linux Tools Project » Can't use oprofile anymore
Can't use oprofile anymore [message #566573] Thu, 18 June 2009 11:17
Gianluca Borello is currently offline Gianluca Borello
Messages: 10
Registered: July 2009
Junior Member
Hi, with latest version, I can't use oprofile in eclipse.

Some information:

~/eclipse/plugins/org.eclipse.linuxtools.oprofile.core.linux .x86_0.2.0.200906180007/os/linux/x86$
/opxml info
oprofile: parse error in /usr/share/oprofile//i386/core_2/events, line 6
invalid event name

~/eclipse/plugins/org.eclipse.linuxtools.oprofile.core.linux .x86_0.2.0.200906180007/os/linux/x86$
uname -a
Linux trid 2.6.28-13-generic #44-Ubuntu SMP Tue Jun 2 07:57:31 UTC 2009
i686 GNU/Linux

The OS is Ubuntu 9.04

Thanks for your work.
Previous Topic:.cdtconfigure.Build file
Next Topic:Using autoheader and libtoolize
Goto Forum:
  


Current Time: Fri Sep 19 07:57:46 GMT 2014

Powered by FUDForum. Page generated in 0.14821 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software